.banner .inbanner {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.banner .inbanner .w {
  height: 100%;
}
.banner .inbanner .w .p {
  line-height: 180%;
  letter-spacing: 0.36px;
  margin: 17px 0 0px;
}
.banner img {
  width: 100%;
  display: block;
}
.banner img.m_img {
  display: none;
}
.con {
  padding-top: 30px;
}
.con .selectarea {
  background-color: #F5F6F8;
  border-radius: 10px;
  padding: 48px 60px;
}
.con .selectarea .search {
  height: 64px;
  border-radius: 32px;
  padding-left: 58px;
  padding-right: 10px;
  background: url(../images/icon_search.png) no-repeat 32px center #fff;
  background-size: 22px;
}
.con .selectarea .search form {
  height: 100%;
}
.con .selectarea .search form input {
  outline: none;
  height: 100%;
  flex: 1;
  font-size: 18px;
  color: #606266;
  border: none;
  padding-right: 20px;
}
.con .selectarea .search form input::placeholder {
  color: #909399;
  font-size: 18px;
}
.con .selectarea .search form button {
  width: 148px;
  height: 50px;
  border-radius: 25px;
  background: #07B9AC;
  cursor: pointer;
  border: none;
}
.con .selectarea .search form button img {
  width: 22px;
  display: block;
  margin-right: 4px;
}
.con .selectarea .search form button span {
  color: #fff;
  font-size: 20px;
}
.con .selectarea .sel {
  margin-top: 16px;
}
.con .selectarea .sel .list {
  border-bottom: 1px solid #E4E7ED;
}
.con .selectarea .sel .list .listl {
  height: 64px;
  width: 84px;
}
.con .selectarea .sel .list .listr a {
  display: flex;
  align-items: center;
  height: 32px;
  margin-right: 16px;
  border-radius: 16px;
  font-size: 16px;
  padding: 0 20px;
  color: #606266;
  cursor: pointer;
}
.con .selectarea .sel .list .listr a b {
  font-weight: normal;
}
.con .selectarea .sel .list .listr a.cur {
  color: #00A99D;
  background: rgba(0, 169, 157, 0.1);
}
.con .selectarea .sel .list.lastlist {
  border-bottom: none;
}
.con .selectarea .sel .list.lastlist .listr {
  padding-top: 16px;
}
.con .selectarea .sel .list.lastlist .listr a {
  margin-bottom: 10px;
}
.con .selectarea .sel .list:nth-last-child(1) {
  border-bottom: none;
}
.con .selectarea .sel .list:nth-last-child(1) .listr {
  padding-top: 16px;
}
.con .selectarea .sel .list:nth-last-child(1) .listr a {
  margin-bottom: 10px;
}
.con .result {
  margin-top: 50px;
}
.con .result .list {
  width: 305px;
  margin-right: 20px;
  margin-bottom: 40px;
  transition: all ease-in-out 0.2s;
}
.con .result .list .pic img {
  display: block;
  width: 100%;
  height: 190px;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}
.con .result .list .des {
  border: 1px solid #EBEEF5;
  border-radius: 0 0 10px 10px;
  border-top: none;
  padding: 0px 16px;
  height: 168px;
  overflow: hidden;
}
.con .result .list .des .title {
  height: 24px;
  margin-top: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 12px;
}
.con .result .list .des .tag span {
  font-size: 12px;
  color: #909399;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  margin-right: 2px;
  margin-bottom: 6px;
  background-color: #F5F6F8;
  border-radius: 3px;
  padding: 0 6px;
}
.con .result .list .des .tag span:nth-last-child(1)::after {
  display: none;
}
.con .result .list .des .num {
  margin-top: 6px;
}
.con .result .list .des .num span {
  color: #909399;
  font-size: 14px;
}
.con .result .list .des .num span::after {
  content: "|";
}
.con .result .list .des .num span:nth-last-child(1)::after {
  display: none;
}
.con .result .list .des .bot {
  margin-top: 12px;
}
.con .result .list .des .bot .botr a {
  width: 88px;
  height: 30px;
  border: 1px solid #00A99D;
  border-radius: 15px;
  cursor: pointer;
}
.con .result .list .des .bot .botl .price {
  margin-right: 4px;
}
.con .result .list:hover {
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.07);
}
.con .result .list:nth-child(4n) {
  margin-right: 0;
}
@media (max-width: 750px) {
  .banner .inbanner .w {
    padding: 0 20px;
    box-sizing: border-box;
  }
  .banner .inbanner .w h2 {
    font-size: 16px;
  }
  .banner .inbanner .w .p {
    font-size: 14px;
    margin-top: 0px;
  }
  .banner img.m_img {
    display: block;
  }
  .banner img.pcimg {
    display: none;
  }
  .con {
    padding: 20px 12px 0;
    box-sizing: border-box;
  }
  .con .selectarea {
    padding: 24px 12px;
  }
  .con .selectarea .search {
    height: 40px;
    padding: 0 8px 0 30px;
    background: url(../images/icon_search.png) no-repeat 10px center #fff;
    background-size: 15px;
  }
  .con .selectarea .search form input {
    font-size: 14px;
  }
  .con .selectarea .search form input::placeholder {
    font-size: 14px;
  }
  .con .selectarea .search form button {
    height: 32px;
    width: 86px;
  }
  .con .selectarea .search form button img {
    width: 15px;
  }
  .con .selectarea .search form button span {
    font-size: 14px;
  }
  .con .selectarea .sel .list {
    display: block;
  }
  .con .selectarea .sel .list .listl {
    height: 44px;
  }
  .con .selectarea .sel .list .listr {
    display: block;
  }
  .con .selectarea .sel .list .listr a {
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    padding: 0 14px;
    margin: 0 6px 6px 0;
  }
  .con .selectarea .sel .list:last-child .listr {
    padding-top: 0;
  }
  .con .result {
    display: block;
  }
  .con .result .list {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
